#top_container {
    background: url("http://www.lws.fr/images/ecommerce-themes/tetiere-lws-prestashop.jpg") no-repeat scroll left top #FFFFFF;
    padding-top: 150px;
    width: 975px;
}
#btn_buy, #btn_checkout {
    background-color: transparent;
}
.info_container {
    margin: 0 0 700px;
}
#cart_buttons_container a.buy_buttons {
  background-color: #F86402;
}